Irshell

Discussion in 'PSP - Games & Content' started by alo123, Jun 14, 2010.

  1. alo123
    OP

    alo123 GBAtemp Regular

    Member
    2
    Apr 21, 2009
    United States
    Can someone help me setup ir shell on cf 5.50 gen d3 i tried iR Shell 4.9 but when I
    start it says unsupported firmware shut down psp
     
  2. Ryufushichou

    Ryufushichou I'm Not British, I'm Just Gay!

    Member
    3
    Mar 29, 2008
    Raimon Junior High
    IRshell 5.0 was released why use 4.9?
     
  3. alo123
    OP

    alo123 GBAtemp Regular

    Member
    2
    Apr 21, 2009
    United States
    Tried ir shell 5.0 still says unsupported firmware shut down psp is there a guide
    on how to set this up also an using psp 1001 if thats an issue
     
  4. fgghjjkll

    fgghjjkll GBATemp MegaMan

    Member
    3
    GBAtemp Patron
    fgghjjkll is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 7, 2008
    You need the GEN D3 patch for IRShell 5.0 to work.
     
  5. alo123
    OP

    alo123 GBAtemp Regular

    Member
    2
    Apr 21, 2009
    United States
    Yeah I found it and now it works thanks
     
  6. Ryufushichou

    Ryufushichou I'm Not British, I'm Just Gay!

    Member
    3
    Mar 29, 2008
    Raimon Junior High
    thanks fg for clearing that up, didn't know you needed a patch, im on gen-c tried messing with irshell, but couldnt get it working so i gave up.
     
  7. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    1
    May 6, 2009
    Somewhere.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice